Subject: Chainsaw version 3.12 at sunsite NOW!
From: Kevin Sanders <[email-masked]>
Date: 21 Jul 1993 21:53:52 -0400
Newsgroups: comp.os.linux.announce

[Chainsaw is a version of the Empire game for Linux. --mdw]

Greetings Linuxers and would-be Deities!

I have uploaded to sunsite the source code for the Chainsaw version of
Empire, version 3.12.  It is located in /pub/Linux/Incoming/empire, but
may be moved to /pub/Linux/games by the time you read this.

A number of serious bugs were reported by folks against 3.0b, and I have
fixed the ones I know about.  There still may be more bugs, but I plan to
release patches against 3.12 as these are found.  No patches are available
to upgrade 3.0b to 3.12; there are too many differences to make it worthwhile.

The README.linux file at the top level contains brief instructions on
compiling and running the game.  These instructions were written off the
top of my head, so if you have problems please refer to the more extensive
documentation in the source tree (under E/doc).

Good luck and let me know of any problems via email.

---------

Kevin Sanders, KN6FQ
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]